uuid: e9b13b91-3b3c-4aa1-8851-304fdcdcbf04
langcode: en
status: true
dependencies:
  module:
    - menu_ui
    - scheduler
third_party_settings:
  menu_ui:
    available_menus: {  }
    parent: ''
  scheduler:
    expand_fieldset: when_required
    fields_display_mode: vertical_tab
    publish_enable: false
    publish_past_date: error
    publish_past_date_created: false
    publish_required: false
    publish_revision: false
    publish_touch: false
    show_message_after_update: true
    unpublish_enable: false
    unpublish_required: false
    unpublish_revision: false
name: 'Dynamic content'
type: dynamic_content
description: 'Dynamic pages made up by different components'
help: ''
new_revision: true
preview_mode: 1
display_submitted: true
